export let dataForm = {
	full_name: '',
	registration_number: '',
	establishment_date: '',
	contact: '',
	phone: '',
	mobile: '',
	email: '',
	fax: '',
	website: '',
	province: 0,
	city: 0,
	district: 0,
	street: 0,
	address: '',
	industry: 0,
	industry2: 0,
	nature: 0,
	scale: 0,
	introduction: '',
	longitude: 0,
	latitude: 0,
}

export let otherDataForm = {
	chengli_date: '',
	content: '',
	company_address_cascader: '',
	company_industry_cascader: '',
	company_nature_cascader: '',
	company_scale_cascader: '',
}


export const reset = () => {
	dataForm = {
		full_name: '',
		registration_number: '',
		establishment_date: '',
		contact: '',
		phone: '',
		mobile: '',
		email: '',
		fax: '',
		website: '',
		province: 0,
		city: 0,
		district: 0,
		street: 0,
		address: '',
		industry: 0,
		industry2: 0,
		nature: 0,
		scale: 0,
		introduction: '',
		longitude: 0,
		latitude: 0,
	}
	otherDataForm = {
		chengli_date: '',
		content: '',
		company_address_cascader: '',
		company_industry_cascader: '',
		company_nature_cascader: '',
		company_scale_cascader: '',
	}

	return { dataForm, otherDataForm }
}