export let dataForm = {
	urgent: 2,
	department_id: 0,
	name: '',
	invite_count: '',
	job_type:  [],
	job_location: [],
	describe_text: '',
	pay_range: 0,
	useful_life: 0,
	disabled_date: '',
	key_word: '',
	fulltime: 2,
	parttime: 2,
	casual: 2,
	practical: 2,
	campus: 2,
	shisu: 0,
	holidays: 0,
}

export let otherDataForm = {
	department_name: null,
	describe_content: '',
	daoqi_date: '',
	job_nature: '',
	pay_range_cascader: '',
	shisu_select: '',
	holidays_select: '',
}


export const reset = () => {
	dataForm = {
		urgent: 2,
		department_id: 0,
		name: '',
		invite_count: '',
		job_type: [],
		job_location: [],
		describe_text: '',
		pay_range: 0,
		useful_life: 0,
		disabled_date: '',
		key_word: '',
		fulltime: 2,
		parttime: 2,
		casual: 2,
		practical: 2,
		campus: 2,
		shisu: 0,
		holidays: 0,
	}
	otherDataForm = {
		department_name: null,
		describe_content: '',
		daoqi_date: '',
		job_nature: '',
		pay_range_cascader: '',
		shisu_select: '',
		holidays_select: '',
	}

	return { dataForm, otherDataForm }
}