
export const cols = <ColType.type[]>[
		{
			title: '姓名',
			dataIndex: 'customer_name',
			key: 'customer_name',
		},
		{
			title: '性别',
			dataIndex: 'gender',
			key: 'gender',
		},
		{
			title: '应聘职位',
			dataIndex: 'desired_position_text',
			key: 'desired_position_text',
		},
		{
			title: '学历',
			dataIndex: 'education_text',
			key: 'education_text',
		},
		{
			title: '期望工作地',
			dataIndex: 'desire_location_text',
			key: 'desire_location_text',
		},
		{
			title: '工作经验',
			dataIndex: 'work_experience_text',
			key: 'work_experience_text',
		},
		{
			title: '联系方式',
			dataIndex: ['contact', 'mobile'],
			key: (record: Object) => record.contact.mobile,
		},{
			title: '操作',
			dataIndex: 'operation',
			slots: { customRender: 'operation' },
		},
	]