import Home from '@/views/home/index.vue';

import Job from '@/views/job/index.vue';

import JobHome from '@/views/common/home/index.vue';
import Personal from '@/views/common/personal/index.vue';
import Company from '@/views/job/company/index.vue';
import Homemake from '@/views/job/homemake/index.vue';
import InviteMeet from '@/views/job/invite-meet/index.vue';
import Information from '@/views/common/information/index.vue';
import Download from '@/views/common/download/index.vue';

import About from '@/views/about/index.vue';
import Law from '@/views/law-advice/index.vue';
import Mentor from '@/views/talent-mentor/index.vue';
import Expert from '@/views/expert/index.vue';
import Train from '@/views/train/index.vue';
import Relationship from '@/views/relationship/index.vue';
import News from '@/views/news/index.vue';

// 企业管理
import ManageHome from '@/views/company/home/index.vue';
import ManageBasic from '@/views/company/basic/index.vue';
import ManageInvite from '@/views/company/invite/index.vue';
import ManageResume from '@/views/company/resume/index.vue';
import ManageSearch from '@/views/company/search/index.vue';
import ManageMeet from '@/views/company/meet/index.vue';
import ManageMessage from '@/views/manage/message/index.vue';
import ManageUser from '@/views/manage/user/index.vue';

// 求职者管理
import JobseekerHome from '@/views/jobseeker/home/index.vue';
import JobseekerRecommend from '@/views/jobseeker/recommend/index.vue';
import JobseekerResume from '@/views/jobseeker/resume/index.vue';
import JobseekerSearch from '@/views/jobseeker/search/index.vue';
import JobseekerPassword from '@/views/jobseeker/password/index.vue';

export const routerList = {
	Home,
	Job,
	JobHome,
	Personal,
	Company,
	Homemake,
	InviteMeet,
	Information,
	Download,
	About,
	Law,
	Mentor,
	Expert,
	Train,
	Relationship,
	News,

	ManageHome,
	ManageBasic,
	ManageInvite,
	ManageResume,
	ManageSearch,
	ManageMeet,
	ManageMessage,
	ManageUser,
	
	JobseekerHome,
	JobseekerRecommend,
	JobseekerResume,
	JobseekerSearch,
	JobseekerPassword
}